<?xml version="1.0" encoding="utf-8"?>
<Game id="269716" name="超级科学伙伴(Super Science Friends)" version="20171219" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Super Science Friends - The Game.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
